Cyberduck Mountain Duck CLI

#8349 closed defect (fixed)

Some menu items have Lucida Grande instead of Helvetica Neue

Reported by: ffwd Owned by: dkocher
Priority: normal Milestone: 4.6.1
Component: interface Version: 4.6
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.10

Description

For example in File menu "Open URL" seems the only one that has the default Yosemite font.

Change History (3)

comment:1 Changed on Nov 21, 2014 at 12:06:04 PM by dkocher

  • Milestone set to 4.7
  • Status changed from new to assigned
  • Summary changed from Some menuitems have wrong font on Yosemite to Some menu items have wrong font

comment:2 Changed on Nov 25, 2014 at 3:59:26 PM by dkocher

  • Milestone changed from 4.7 to 4.6.1

comment:3 Changed on Dec 4, 2014 at 2:40:51 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
  • Summary changed from Some menu items have wrong font to Some menu items have Lucida Grande instead of Helvetica Neue

In r16002.

Note: See TracTickets for help on using tickets.
swiss made software